uuid: c9f8513b-9d82-4a07-99be-a0808e74b58a
langcode: es
status: true
dependencies:
  config:
    - node.type.route
  module:
    - path
id: node.route.path
field_name: path
entity_type: node
bundle: route
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
